### Method

# Gtk ProgressBar get_show_text

#### Declaration [src]

    gboolean
    gtk_progress_bar_get_show_text (
      GtkProgressBar* pbar
    )

#### Description [src]

Returns whether the `GtkProgressBar` shows text.

See `gtk_progress_bar_set_show_text()`.

Gets property | `Gtk.ProgressBar:show-text`

#### Return value

Returns: | `gboolean`
| `TRUE` if text is shown in the progress bar.